package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zjx
 * @create 2023-03-17 14:22
 */
@Getter
@AllArgsConstructor
public enum RiskTypeEnum {
	UN_PUSH(0, "未推送"),
	UN_APPLY(1, "未反馈"),
	APPLY(2, "已反馈");

	final int type;
	final String msg;
}
